
@font-face {
	font-family: 'Archer-Light';
	src: url('/pws/client/pages/homepage/fonts/archer-light/Archer-Light.eot?#iefix') format('embedded-opentype'),  url('/pws/client/pages/homepage/fonts/archer-light/fonts/Archer-Light.otf')  format('opentype'),
	url('/pws/client/pages/homepage/fonts/archer-light/Archer-Light.woff') format('woff'), url('/pws/client/pages/homepage/fonts/archer-light/Archer-Light.ttf')  format('truetype'), url('/pws/client/pages/homepage/fonts/archer-light//Archer-Light.svg#Archer-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*  ==========================================================================
	Core Styles & Utility Classes
	========================================================================== */

*{
	margin: 0;
	font-style: normal;
}

div#main, div#page div.full_content_home{
	width: 100%;
	margin: 0;
	padding: 0;
}

.centered {
	text-align: center;
}

#footer {
	margin-top: 0px !important;
}

body { 
	background: #FFF; 
}

#homepage {
	width: 960px;
	margin: 0 auto;
}


/* @group .hbtn */
	#homepage .hbtn{
		width:108px;
		display: block;
		margin:0 auto;
		position:absolute;
		padding:5px 10px;
		font-size:1.5rem;
		border:black solid 1px;
		text-transform:uppercase;
	}

	#homepage .hbtn-light{
		color: black;
		background-color:white;
	}

	#homepage .hbtn-dark{
		color: white;
		background-color:black;
	}

	#homepage .hbtn-light:after, #homepage .hbtn-dark:after{
		border-bottom: 5px solid transparent;
		border-top: 5px solid transparent;
		content: '';
		display: inline-block;
		width: 0;
		height: 0;
		font-size: 0;
		line-height: 0;
		margin-left: 10px;
	}

	#homepage .hbtn-light:after{
		border-left: 10px solid black;
	}

	#homepage .hbtn-dark:after{
		border-left: 10px solid white;
	}

	#homepage .hbtn.hbtn-dark.is-hovering{
		-webkit-transition: background-color 300ms  ease-in, color 300ms  ease-in;
		-moz-transition: background-color 300ms  ease-in, color 300ms  ease-in;
		-o-transition: background-color 300ms ease-in, color 300ms  ease-in;
		transition: background-color 300ms  ease-in, color 300ms  ease-in;
		text-decoration: none;
		background-color: white;
		color: black;
	}

	#homepage .hbtn.hbtn-dark.is-hovering:after{
		transition: border-left 300ms  ease-in;
		border-left:10px solid black;
		text-decoration: none;
	}

	#homepage .hbtn.hbtn-light.is-hovering{
		text-decoration: none;
		-webkit-transition: background-color 300ms  ease-in, color 300ms  ease-in;
		-moz-transition: background-color 300ms  ease-in, color 300ms  ease-in;
		-o-transition: background-color 300ms ease-in, color 300ms  ease-in;
		transition: background-color 300ms  ease-in, color 300ms  ease-in;
		background-color: black;
		color: white;
	}

	#homepage .hbtn.hbtn-light.is-hovering:after{
		transition: border-left 300ms  ease-in;
		border-left:10px solid white;
		text-decoration: none;
	}
/* @group end */



/* @group homepage extended banner */
	#main-banner{			
		background-color: #eeeff1;
		display:block;
		height:535px;
		position: relative;
	}

	#main-banner .hbtn{
		top:415px;
		left:43%;
	}

	#main-banner #disclaimer {
		display: inline-block;
		position: absolute;
		top: 485px;
		font-size: 12px;
		right:5px;
		text-align: right;
		color:black;
	}
/* @end */

/* @group homepage masonary secondaries */

	#masonry-secondaries{
		margin-top: 20px;
		width:inherit;
	}

	#masonry-secondaries .block {
		width:303px;
		height:280px;
		margin: 0 15px 20px 10px;
		display: block;
		float: left;
		position: relative;
		overflow: hidden;
	}

	#masonry-secondaries .block img{
		-webkit-transition: all 0.7s ease;
		-moz-transition: all 0.7s ease;
		-o-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}

	#masonry-secondaries .block img:hover {
		-webkit-transform:scale(1.1);
		-moz-transform:scale(1.1);
		-o-transform:scale(1.1);
		transform:scale(1.1);
	}

	#masonry-secondaries .block.first {
		margin-left:0px; 
	}

	#masonry-secondaries .block.last {
		margin-right:0px; 
	}

	#masonry-secondaries .block .description{
		width:96.7%;
		position: absolute;
		margin: 0px 5px 5px 5px;
		bottom:0px;
		height:75px;
		background-color: white;
		opacity:0.9;
	}

	#masonry-secondaries .block .description h2{
		text-transform:uppercase;
		font-size: 24px;
		color:black;
		line-height:20px;
		margin-top:8px;
		text-align:center;
		font-weight: normal;
	}
	
	#masonry-secondaries .block .description h2 span{
		font-size:17px;
	}

	#masonry-secondaries .block .description .hbtn, #masonry-secondaries .block .hbtn{
		font-size: 13px;
		width:95px;
		position: relative;
	}
	
	#masonry-secondaries .block .description .hbtn{
		top:10px;
	}

	#masonry-secondaries .block .hbtn{
		bottom:45px;
	}
/* @end */

/* @group banner strip */
	#bottom-strip{
		margin-bottom:20px;
	}
 
	#bottom-strip h2 a{
		text-align:center;
		font-family: 'Futura W01 Light',Arial,Helvetica,Geneva,sans-serif;
		font-size:24px;
		text-align:center;
		margin:0;
		display: inline-block;
		cursor: pointer;
		font-style: italic;
		line-height:1;
		padding: 30px 0;
		display: block;
		width:100%;
		background: #eeeff1;
	}

	#bottom-strip a:after{
		border-bottom: 5px solid transparent;
		border-top: 5px solid transparent;
		border-left: 10px solid black;
		content: '';
		display: inline-block;
		width: 0;
		height: 0;
		font-size: 0;
		line-height: 0;
		position: relative;
		top:-3px;
		left:10px;
	}

	#bottom-strip h2 a:hover{
		text-decoration:underline;
	}
/* @end */
